Method: projects.locations.instances.keyLists.delete

Deletes a KeyList.

HTTP request

DELETE https://mpc.googleapis.com/v1beta/{name=projects/*/locations/*/instances/*/keyLists/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the KeyList to delete. Format: projects/{project}/locations/{location}/instances/{instance}/keyLists/{keyList} It takes the form projects/{project}/locations/{location}/instances/{instance}/keyLists/{keylist}.

Request body

The request body must be empty.

Response body

If successful, the response body is an empty JSON object.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.